<div class="col-12">

	{include file='main/datatable.tpl' tableTitle="Все купоны:"
	theads=["id", "code", "discount_type", "discount_value", "description", "created_at", "actions"]
	data=$coupons }

</div>
<script>
	var contentSection = document.getElementById('contentSection');
	contentSection.classList.add('active');
	var contentBlock = document.getElementById('contentBlock');
	contentBlock.classList.add('show');
	var currentLink = document.getElementById('couponsList');
	currentLink.classList.add('active');
</script>